@charset "UTF-8";
/* Varialbles */
/* @font-face {
    font-family: 'Lato',sans-serif;
    src: url(https://fonts.gstatic.com/s/lato/v17/S6uyw4BMUTPHjx4wXg.woff2) format('woff2');
} 
@font-face {
  font-family: 'Lato',sans-serif;
    src: url(https://fonts.gstatic.com/s/lato/v17/S6u9w4BMUTPHh6UVSwiPGQ.woff2) format('woff2');
}*/
/* ===================== Customized Icons ===================== */
@font-face {
  font-family: 'tripointefonts';
  src: url("https://sprint-assets.thebdxinteractive.com/Fonts/tripointefonts1.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: block; }

.isp-icon::before, [class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'tripointefonts' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-add-user:before {
  content: "\e969"; }

.icon-without_saving:before {
  content: "\e968"; }

.icon-without_saving_grey:before {
  content: "\e96d"; }

.icon-duplicate:before {
  content: "\e922"; }

.icon-address:before {
  content: "\e900"; }

.icon-angle-left:before {
  content: "\e901"; }

.icon-angle-right:before {
  content: "\e902"; }

.icon-appliances:before {
  content: "\e903"; }

.icon-arrow-circle-left:before {
  content: "\e904"; }

.icon-arrow-circle-right:before {
  content: "\e905"; }

.icon-arrow-dn:before {
  content: "\e906"; }

.icon-arrow-right-circle:before {
  content: "\e907"; }

.icon-arrow-sidebar:before {
  content: "\e908";
  color: #9a9a9a; }

.icon-automobile:before {
  content: "\e909"; }

.icon-bath:before {
  content: "\e90a"; }

.icon-bed:before {
  content: "\e90b"; }

.icon-bed1:before {
  content: "\e90c"; }

.icon-block:before {
  content: "\e90d"; }

.icon-calendar:before {
  content: "\e90e"; }

.icon-camera:before {
  content: "\e90f"; }

.icon-caret:before {
  content: "\e910"; }

.icon-check-circle:before {
  content: "\e911"; }

.icon-chevron_left:before {
  content: "\e912"; }

.icon-chevron_right:before {
  content: "\e913"; }

.icon-chevron-down:before {
  content: "\e914"; }

.icon-chevron-left:before {
  content: "\e915"; }

.icon-chevron-right:before {
  content: "\e916"; }

.icon-chevron-up:before {
  content: "\e917"; }

.icon-circle-left:before {
  content: "\e918"; }

.icon-circle-right:before {
  content: "\e919"; }

.icon-cross:before {
  content: "\e91a"; }

.icon-cross1:before {
  content: "\e91b"; }

.icon-cross2:before {
  content: "\e91c"; }

.icon-cycle:before {
  content: "\e91d"; }

.icon-delete:before {
  content: "\e91e"; }

.icon-description:before {
  content: "\e91f"; }

.icon-dice:before {
  content: "\e920"; }

.icon-download:before {
  content: "\e921"; }

.icon-edit:before {
  content: "\e928"; }

.icon-elevation:before {
  content: "\e929"; }

.icon-ellipsis-v-solid:before {
  content: "\e92a"; }

.icon-email:before {
  content: "\e92b"; }

.icon-enlarge:before {
  content: "\e92c"; }

.icon-envelope:before {
  content: "\e92d"; }

.icon-expand:before {
  content: "\e92e"; }

.icon-external-link:before {
  content: "\e92f"; }

.icon-file:before {
  content: "\e930"; }

.icon-filter:before {
  content: "\e931"; }

.icon-fit:before {
  content: "\e932"; }

.icon-flip:before {
  content: "\e933"; }

.icon-floorplan:before {
  content: "\e934"; }

.icon-floor-plan:before {
  content: "\e935"; }

.icon-floppy-o:before {
  content: "\e936"; }

.icon-furniture:before {
  content: "\e937"; }

.icon-gallery:before {
  content: "\e938"; }

.icon-garage:before {
  content: "\e939"; }

.icon-help:before {
  content: "\e93a"; }

.icon-home:before {
  content: "\e93b"; }

.icon-homesite:before {
  content: "\e93c"; }

.icon-icon_swing:before {
  content: "\e93d"; }

.icon-info:before {
  content: "\e93e"; }

.icon-laptop:before {
  content: "\e93f"; }

.icon-left:before {
  content: "\e940"; }

.icon-list:before {
  content: "\e941"; }

.icon-local_print_shop:before {
  content: "\e942"; }

.icon-login:before {
  content: "\e943"; }

.icon-lot-status:before {
  content: "\e944"; }

.icon-mail:before {
  content: "\e945"; }

.icon-mail-forward:before {
  content: "\e946"; }

.icon-manual:before {
  content: "\e947"; }

.icon-media-add:before {
  content: "\e948"; }

.icon-minus:before {
  content: "\e949"; }

.icon-mobile:before {
  content: "\e94a"; }

.icon-notes:before {
  content: "\e94b"; }

.icon-options:before {
  content: "\e94c"; }

.icon-pause-circle:before {
  content: "\e94d"; }

.icon-pencil:before {
  content: "\e94e"; }

.icon-personalize:before {
  content: "\e94f"; }

.icon-phase:before {
  content: "\e950"; }

.icon-play-circle:before {
  content: "\e951"; }

.icon-plus:before {
  content: "\e952"; }

.icon-plus-circle:before {
  content: "\e953"; }

.icon-price:before {
  content: "\e954"; }

.icon-print:before {
  content: "\e955"; }

.icon-question-circle:before {
  content: "\e956"; }

.icon-reload:before {
  content: "\e957"; }

.icon-repeat:before {
  content: "\e958"; }

.icon-reset:before {
  content: "\e959"; }

.icon-save:before {
  content: "\e95a"; }

.icon-selections:before {
  content: "\e95b"; }

.icon-share:before {
  content: "\e95c"; }

.icon-share1:before {
  content: "\e95d"; }

.icon-share-alt-square:before {
  content: "\e95e"; }

.icon-share-square-o:before {
  content: "\e95f"; }

.icon-sign-out:before {
  content: "\e960"; }

.icon-size:before {
  content: "\e961"; }

.icon-small:before {
  content: "\e962"; }

.icon-status_on:before {
  content: "\e963"; }

.icon-times-circle-o:before {
  content: "\e964"; }

.icon-trash:before {
  content: "\e965"; }

.icon-undo:before {
  content: "\e966"; }

.icon-zoom-in:before {
  content: "\e972"; }

.icon-zoom-out:before {
  content: "\e973"; }

/* ===================== Left Journey Bar ===================== */
.dw-sidebar-progress > div .dw-p-link {
  color: #AFC848 !important;
  font-size: 13px !important;
  font-weight: 600 !important; }

.dw-sidebar-progress > div.dw-p-community .dw-p-title {
  color: #444444 !important; }

.dw-sidebar-progress > div.dw-p-community::before {
  background-color: #39708F !important; }

.dw-sidebar-progress > div.dw-p-community:after {
  background-color: #39708F !important;
  border-color: #39708F !important; }

.dw-sidebar-progress > div.dw-p-community .after {
  background-color: #39708F !important;
  border-color: #39708F !important; }

.dw-sidebar-progress > div.active:before {
  background-color: #39708F !important; }

.dw-sidebar-progress > div.active:after {
  background-color: #39708F !important;
  border-color: #39708F !important;
  color: #ffffff !important; }

.dw-sidebar-progress > div.active .after {
  background-color: #39708F !important;
  border-color: #39708F !important;
  color: #ffffff !important; }

.dw-sidebar-progress > div.active .dw-p-title {
  color: #6F6F6F !important; }

.dw-sidebar-progress > div.active.noifp:before {
  background-color: #e2e2e2 !important; }

.dw-sidebar-progress > div .dw-p-ul .dw-p-li {
  color: #9A9A9A !important; }
  .dw-sidebar-progress > div .dw-p-ul .dw-p-li span {
    color: #9a9a9a !important; }
  .dw-sidebar-progress > div .dw-p-ul .dw-p-li.active {
    color: #9a9a9a !important; }
    .dw-sidebar-progress > div .dw-p-ul .dw-p-li.active:before {
      color: #AFC848 !important; }
    .dw-sidebar-progress > div .dw-p-ul .dw-p-li.active span {
      color: #6F6F6F !important; }
  .dw-sidebar-progress > div .dw-p-ul .dw-p-li.active.noifp::before {
    background-color: #e2e2e2 !important; }

.dw-sidebar-action-btn .dw-btn {
  text-transform: capitalize !important;
  /*font-family: 'Futura PT'!important;*/ }
  .dw-sidebar-action-btn .dw-btn.dw-save-scenario {
    color: #ffffff !important;
    /* &.progressComplete{
            border-color:$link!important;
            background-color:$link!important;
        } */ }
    .dw-sidebar-action-btn .dw-btn.dw-save-scenario svg path {
      fill: #4B627F !important; }
  .dw-sidebar-action-btn .dw-btn#startOver {
    color: #4B627F !important;
    border-color: #CAD1D6 !important; }
    .dw-sidebar-action-btn .dw-btn#startOver .icon {
      font-weight: bold !important; }

/* ===================== ISP Customization ===================== */
.dw-sidebar .dw-back {
  color: #9A9A9A !important; }

.isp-plan-card {
  background-color: #ffffff !important;
  border: 1px solid #ccc !important; }
  .isp-plan-card .ifp-plan-info {
    color: #6F6F6F !important;
    background-color: #E8EEF1 !important; }
    .isp-plan-card .ifp-plan-info h2 {
      color: #444444 !important; }
    .isp-plan-card .ifp-plan-info .dw-btn {
      /*font-family: 'Futura PT'!important;*/
      background-color: #AFC848 !important; }
      .isp-plan-card .ifp-plan-info .dw-btn.unpick-ifp-link {
        background-color: #AFC848 !important;
        color: #fff !important;
        border: 1px solid #AFC848 !important; }
    .isp-plan-card .ifp-plan-info ul li {
      color: #4B627F !important; }

.isp-main-footer .isp-footer-btns .dw-btn {
  background-color: #ffffff !important;
  color: #4B627F !important; }

.isp-btn {
  font-family: "muli" !important;
  background-color: #4B627F !important; }

.isp-main-footer .isp-footer-btns .isp-btn {
  background: transparent !important; }

.dw-container .dw-plugins .isp-homesite-filter h3 {
  color: #444444 !important; }

.dw-container .dw-plugins .isp-homesite-filter .isp-green {
  color: #AFC848 !important; }

.isp-btn.isp-btn-close {
  background: transparent !important; }

.isp-btn.isp-border-btn {
  background: transparent !important; }

.isp-right-sidebar .isp-arrowslide {
  background-color: #4B627F !important; }

.isp-refine-filter .isp-filter-btn {
  color: #4B627F !important;
  background-color: #ffffff !important; }

@media (max-width: 968px) {
  .dw-header {
    background-color: #444444 !important; }
  .dw-container .dw-header.dw-vis-transparent-header {
    background-color: rgba(68, 68, 68, 0.3) !important; }
  .dw-review-page .dw-header {
    background-color: #fff !important; }
    .dw-review-page .dw-header .icon-ellipsis-v-solid:before {
      content: "" !important; } }

@media only screen and (max-device-width: 599px) and (orientation: portrait) {
  .isp-refine-filter .isp-filter-btn {
    background-color: #77BEB0 !important;
    color: #ffffff !important; }
  .isp-plan-card figure .ifp-plan-info {
    background-color: #fff !important; } }

.dw-container .dw-plugins #isp-plugin .dw-siteplan-buttons.isp-hide {
  color: #444444 !important; }

.dw-container .dw-plugins #isp-plugin .dw-siteplan-buttons.isp-hide .isp-btn {
  background-color: #AFC848 !important; }

.dw-container .dw-plugins #isp-plugin .dw-siteplan-buttons.isp-hide .isp-btn.progressComplete {
  border-color: #4B627F !important;
  background-color: #4B627F !important; }

/* ===================== IFP Customization ===================== */
.dw-container .plan-detail {
  padding: 10px 10px 15px !important; }
  .dw-container .plan-detail h2 {
    color: #444444 !important;
    /*font-family: "Futura W01 Medium";*/
    font-size: 16px !important;
    font-weight: bold !important; }

.drop-down .selected a {
  background: #ffffff !important; }

.drop-down.active .selected a {
  background: #4B627F !important; }

.nav-option {
  background: #F0F0F0 !important; }
  .nav-option ul li a {
    color: #003766 !important;
    font-weight: 600 !important; }
    .nav-option ul li a .icon-bed1 {
      font-size: 24px !important;
      margin-bottom: 2px !important; }
    .nav-option ul li a.active {
      background: #AFC848 !important;
      color: #ffffff !important; }
    .nav-option ul li a:hover {
      background: #AFC848 !important;
      color: #ffffff !important; }

.option-list.option li:hover {
  background: #F0F0F0 !important; }

.option-list.option .label-text {
  color: #000 !important; }

.option-list.gallery li:hover {
  background: #F0F0F0 !important; }

.option-list .sub-option-list li:hover {
  background-color: #F0F0F0 !important; }

.option-list .sub-option-list .btn-note {
  background-color: #e2e2e2 !important;
  color: #4B627F !important; }
  .option-list .sub-option-list .btn-note:hover {
    background-color: #AFC848 !important;
    color: #ffffff !important; }

.option-list ul li .note-msg {
  background: #F0F0F0 !important; }

.ifp-bottom-bar .action-btn {
  color: #4B627F !important;
  /*font-family:"Futura W01 Medium";*/ }

.ifp-modal .bdx-media-modal-content .bdx-media-modal-footer .media-btn, .ifp-share-modal .bdx-media-modal-content .bdx-media-modal-footer .media-btn {
  background: #4B627F !important;
  color: #ffffff !important; }

.ifp-modal .bdx-media-modal-content .bdx-media-modal-footer .media-btn.transparent-btn, .ifp-share-modal .bdx-media-modal-content .bdx-media-modal-footer .media-btn.transparent-btn {
  color: #4B627F !important;
  background-color: transparent !important; }

.ifp-options .controls-wrapper .controls > div .icon {
  color: #444444 !important;
  font-size: 18px !important;
  font-weight: normal !important; }

.isp-plan-tabs li.isp-tab-active {
  background-color: #285368 !important; }

.ifp-sidebar .sidebar-action-holder ul li .action-btn {
  color: #ffffff !important;
  background-color: #4B627F !important; }

.ifp-sidebar .sidebar-action-holder ul li .save-btn.saved, .preview-save-buttons li.vr-save-button button.saved {
  background-color: #4B627F !important;
  color: #ffffff !important; }

.mobiledevice .action-btn {
  background-color: #AFC848 !important; }

.dw-container .ifp-container .ifp-content .save-btn {
  background-color: #AFC848 !important; }

.dw-container .ifp-sidebar .drop-down {
  width: 92% !important; }

.dw-container .ifp-sidebar .sidebar-action-holder {
  background: #e8eef0 !important; }

.dw-container .dw-plugins .rooms-list li.room-to-visualise {
  background-color: rgba(205, 221, 141, 0.1) !important; }
  .dw-container .dw-plugins .rooms-list li.room-to-visualise .room-text {
    color: #E59408 !important; }
  .dw-container .dw-plugins .rooms-list li.room-to-visualise .dice-svg .st0 {
    fill: #E59408 !important; }
  .dw-container .dw-plugins .rooms-list li.room-to-visualise .dice-svg .st1 {
    fill: rgba(229, 148, 8, 0.2) !important; }
  .dw-container .dw-plugins .rooms-list li.room-to-visualise ul .dw-show-col1 .st0 {
    fill: #4B627F !important; }

.dw-container .dw-plugins .rooms-list .room-to-visualise ul .room-text {
  color: #444 !important; }

.ifp-disclaimer-more, .ifp-disclaimer-less {
  color: #AFC848; }

/* ===================== Visualizer Customization ===================== */
.dw-container .page_title {
  background-color: #4B627F !important; }

.dw-container .scene-group-container {
  background-color: #4B627F !important; }

.floor-select {
  color: #4B627F !important; }
  .floor-select.active {
    background-color: #4B627F !important; }
  .floor-select .dropdown li a:hover {
    color: #4B627F !important; }

.pro360_category li {
  color: #ffffff !important;
  font-size: 14px !important;
  background-color: rgba(44, 76, 109, 0.2) !important;
  border: 1px solid rgba(255, 255, 255, 0.2) !important; }
  .pro360_category li.active {
    border: 1px solid #AFC848 !important;
    background-color: #AFC848 !important; }
  .pro360_category li:hover {
    border: 1px solid #AFC848 !important;
    background-color: #AFC848 !important; }

.view-controls .view-control-button {
  background-color: #ffffff !important;
  color: #444444 !important; }
  .view-controls .view-control-button .icon {
    font-size: 18px !important; }
    .view-controls .view-control-button .icon.icon-question-circle {
      font-size: 24px !important; }
  .view-controls .view-control-button:hover {
    background-color: #4B627F !important;
    color: #ffffff !important; }

.pro360-bottombar .pro-links li {
  color: #4B627F !important;
  /*font-family:"Futura W01 Medium";*/ }

.modalBox {
  font-family: 'muli' !important; }

.media-btn.modal-footer-btn {
  background: #4B627F !important;
  color: #ffffff !important;
  border: 1px solid #4B627F !important; }

.bottom-right li:hover {
  background: #4B627F !important; }

.preview-save-buttons li.vr-save-button button {
  color: #4B627F !important; }

.pro360_palettes li .icon-status_on {
  background-color: #AFC848 !important; }

.pro360_palettes li.active div:before {
  border: 5px solid #ffffff !important; }

/* ===================== Review Page Customization ===================== */
.dw-border-btn {
  color: #4B627F !important; }

.dw-default-btn {
  background-color: #AFC848 !important; }

#dw-review .dw-review-container .dw-about-comm h2 {
  color: #4B627F !important;
  margin-bottom: 20px !important; }

#dw-review .dw-review-container .dw-about-comm .dw-about-container .dw-about-info .dw-about-stats li {
  color: #4B627F !important; }

#dw-review .dw-review-container .dw-about-comm .dw-about-container .dw-saved-container h2 .badge {
  background-color: #4B627F !important; }

#dw-review .dw-review-container .dw-about-comm .dw-about-container .dw-saved-container .dw-saved-cards .dw-cards .dw-card-outer header {
  color: #4B627F !important; }

#dw-review .dw-review-container .dw-about-comm .dw-about-container .dw-saved-container .dw-saved-cards .dw-cards .dw-card-outer .dw-lot-body .dw-lot-row #savedPremiumPrice, #dw-review .dw-review-container .dw-about-comm .dw-about-container .dw-saved-container .dw-saved-cards .dw-cards .dw-card-outer .dw-lot-body .dw-lot-row #savedlotAddress {
  color: #4B627F !important; }

#dw-review .dw-review-container .dw-about-comm .dw-about-container .dw-saved-container .dw-saved-cards .dw-cards .dw-card-outer .dw-lot-body .dw-lot-stats li {
  color: #4B627F !important; }

#dw-review .dw-review-container .dw-about-comm .dw-about-container .dw-saved-container .dw-saved-cards .dw-cards .dw-card-outer .dw-card-body .dw-card-name {
  color: #4B627F !important; }

#dw-review .dw-review-container .dw-about-comm .dw-about-container .dw-saved-container .dw-saved-cards .dw-cards .dw-card-outer .dw-card-body .card-selection-container .card-selections ul.selections-list li .selection-category {
  color: #4B627F !important; }

#dw-review .dw-other-scenarios {
  background-color: #F0F0F0 !important; }
  #dw-review .dw-other-scenarios .dw-scenarios-list h3 {
    color: #4B627F !important;
    margin-bottom: 10px !important; }
  #dw-review .dw-other-scenarios .dw-scenarios-list .dw-scenarios-info .dw-scenarios-steps h4 {
    color: #4B627F !important; }
  #dw-review .dw-other-scenarios .dw-scenarios-list .dw-scenarios-info .dw-scenarios-steps .dw-check {
    background-color: #4B627F !important; }

/* ===================== DSP Pro Customization ===================== */
.dw-container .uipro_slider_bgblue {
  background-color: #4B627F !important; }

.uipro_slider_item.active .uipro_slider_btn {
  background-color: #AFC848 !important; }

.uipro_slider_btn {
  border: solid 1px #AFC848 !important; }

.uipro_category li.active, .uipro_category li:hover {
  border: 1px solid #AFC848 !important;
  background-color: #AFC848 !important; }

.uipro_palettes li.active div:after {
  background-color: #AFC848 !important; }

/* ===================== Triopinte Css Conflict ===================== */
.dw-container .dw-header .dw-logo img {
  object-fit: inherit !important;
  width: auto !important; }

.dw-container a:hover {
  text-decoration: none !important; }

.dw-container .h1, .dw-container .h2, .dw-container .h3, .dw-container .h4, .dw-container .h5, .dw-container .h6, .dw-container h1, .dw-container h2, .dw-container h3, .dw-container h4, .dw-container h5, .dw-container h6 {
  margin-bottom: 0 !important;
  line-height: normal !important; }

.dw-container h1, .dw-container h2, .dw-container h3, .dw-container h4, .dw-container h5, .dw-container h6 {
  margin-bottom: 0; }

.dw-container a:hover {
  text-decoration: none !important; }

.dw-container .option-list ul li label {
  margin: 0 !important;
  padding: 0 !important; }

.dw-container .dw-container .plan-detail p {
  margin: 0 !important;
  padding: 0 !important; }

.dw-container .isp-tabs-container .isp-plans-list .isp-plan-card figure .ifp-plan-info p {
  margin: 0 !important;
  padding: 0 !important; }

.dw-container .mobiledevice .ifp-sidebar .sidebar-option-holder .option-list ul li label input:checked ~ .custom-checkbox:after {
  box-sizing: content-box; }

.dw-container .sibling-div.floor-select #currentVisualizer {
  color: #fff !important; }

.dw-container ul.dw-login-ul {
  padding: 0;
  margin: 0; }

.dw-container .isp-form-inline .isp-form-group .isp-form-input .isp-key-icon {
  object-fit: contain !important; }

.dw-container .isp-modal-dialog-newisp .isp-modal-footer .isp-btn-default {
  color: #fff !important; }

.dw-container #pano .tooltip {
  opacity: 1 !important; }

.dw-container .mobiledevice .ifp-sidebar .nav-option ul li {
  width: auto !important; }

.dw-container .isp-btn.isp-btn-small:hover, .dw-container .isp-btn.isp-btn-default:hover {
  color: #fff; }

.dw-container #dw-review .dw-other-scenarios h2 {
  margin-bottom: 30px !important;
  line-height: 30.12px !important; }

.dw-container #dw-review .dw-review-container .dw-saved-container .dw-cont-item .dw-saved-cards .dw-cards .dw-card-outer .dw-card-body .card-selection-container .card-selections .scene-img img {
  height: auto !important; }

.dw-container #dw-review .dw-review-container .dw-saved-container h2 {
  font-size: 1.5em !important; }

/* IFP elevation image height issue */
.dw-container .ifp-container img {
  height: auto !important; }

.dw-header .dw-sidebar-progress .dw-p-ul .dw-p-li span {
  color: #fff !important; }

.dw-header .dw-sidebar-progress > div .dw-p-ul .dw-p-li.active span {
  color: #fff !important; }

.dw-header .dw-sidebar-action-btn .dw-btn.dw-save-scenario {
  color: #4B627F !important; }

.dw-container .dw-plugins .isp-homesite-filter .comm-name #changeCommunityDiv a {
  color: #366b9d !important; }

/* Layout 2 New Pro design */
.pro360-layout2 .floor-select {
  color: #fff !important; }

.pro360-layout2 .sibling-div.floor-select #currentVisualizer {
  color: #2C2C2C !important; }

.pro360-layout2 .pro360_sidebar .category-list .pro360_category li {
  border: none !important;
  background-color: #000 !important; }
  .pro360-layout2 .pro360_sidebar .category-list .pro360_category li.active {
    background-color: #AFC848 !important; }
  .pro360-layout2 .pro360_sidebar .category-list .pro360_category li:hover {
    background-color: #AFC848 !important; }

.pro360-layout2 .pro360_sidebar .category-list .floor-select .dropdown li a:hover {
  color: #AFC848 !important; }

.pro360-layout2 .pro360_sidebar .category-list .scene-group-container {
  background-color: transparent !important;
  width: max-content; }
  .pro360-layout2 .pro360_sidebar .category-list .scene-group-container.groupname-layout2 {
    background-color: #fff !important; }
    .pro360-layout2 .pro360_sidebar .category-list .scene-group-container.groupname-layout2 .scene-group li .scene-group-item.active {
      color: #AFC848 !important; }

.pro360-layout2 .pro360-topright-action .top-right-actions .prolyt2-actions-btns .pro-links li:hover {
  color: #AFC848 !important; }

.pro360-layout2 .view-controls .view-control-button {
  color: #fff !important; }
  .pro360-layout2 .view-controls .view-control-button:hover {
    color: #AFC848 !important;
    background-color: rgba(0, 0, 0, 0.6) !important; }

.pro360-layout2 .scenes li.active .scene {
  color: #AFC848 !important; }

.pro360-layout2 .scenes li .scene:hover {
  color: #AFC848 !important; }

.pro360-layout2 .pro360_palettes li.active div:before {
  border: none !important; }
